I compiled and installed the latest version of gtk, gimp etc., and
nearly everything works fine. With one exception: The program
'ossxmix' complains about missing libraries libgtk-1.2 and libgdk-1.2. 

I'm confused. Are these parts of an ancient version of gtk (without
+)? And if so, where can I download the sources, as I would prefer to
compile them myself?

Thanks for any help,
Bernd

-- 
Bernd Eggink
Regionales Rechenzentrum der Uni Hamburg
[EMAIL PROTECTED]
http://www.rrz.uni-hamburg.de/RRZ/B.Eggink/
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to